MediaWiki多个未明远程漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199753 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-10-20
CVE编号 CVE-2005-0534 CNNVD-ID CNNVD-200505-007
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-007
|漏洞详情
MediaWiki1.3.11之前的1.3.x版本以及1.4rc1之前的1.4beta版本存在多个跨站脚本(XSS)漏洞,允许远程攻击者注入任意的Web脚本。
|参考资料

来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=307067
来源:SECTRACK
名称:1013260
链接:http://securitytracker.com/id?1013260
来源:SECUNIA
名称:14360
链接:http://secunia.com/advisories/14360
来源:GENTOO
名称:GLSA-200502-33
链接:http://www.gentoo.org/security/en/glsa/glsa-200502-33.xml
来源:GENTOO
名称:GLSA-200502-33
链接:http://www.gentoo.org/security/en/glsa/glsa-200502-33.xml